# Generated by Django 2.0.5 on 2019-11-18 07:14

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0028_auto_20191104_0705'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicecatalog',
            name='notes',
            field=models.TextField(blank=True),
        ),
    ]
